.kf-slide {
    position:fixed;
    right:50px;
    top:calc(50% - 100px);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-shadow:0 0 1px 0px rgba(0,0,0,0.2);
    box-shadow:0 0 1px 0px rgba(0,0,0,0.2);
    z-index:10
}
.kf-slide>* {
    width:82px;
    height:93px;
    background-color:#fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    border-bottom:1px solid #f4f4f4;
    cursor:pointer;
    position:relative
}
/*.kf-slide>*:nth-last-of-type(1) {*/
/*    border-bottom:none*/
/*}*/
.kf-slide>* img {
    width:48px;
    height:48px;
    margin-bottom:4px
}
.kf-slide>* div {
    font-size:14px;
    color:#737373
}
.kf-slide>* .wx-slide {
    position:absolute;
    right:90px;
    top:-10px;
    width:140px;
    height:180px;
    display:none;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    color:#FFF;
    background-color:#3385ff;
    border-radius:8px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.kf-slide>* .wx-slide div {
    margin-bottom:5px;
    font-size:12px;
    color:#FFF
}
.kf-slide>* .wx-slide img {
    width:100px;
    height:100px;
    margin-top:5px
}
.kf-slide>* .wx-slide::after {
    content:"";
    width:0;
    height:0;
    border:10px solid transparent;
    border-left-color:#3385ff;
    position:absolute;
    right:-18px;
    top:30px
}
.kf-slide>*:hover .wx-slide {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}

.icon-xinfu{ background:url(/skin6/serstate.gif) 0 -15px no-repeat;}
.icon-liucang{ background:url(/skin6/serstate.gif) 0 -30px no-repeat;}
.icon-daikai{ background:url(/skin6/serstate.gif) 0 -90px no-repeat;}
.icon-fanmang{ background:url(/skin6/serstate.gif) 0 -60px no-repeat;}
.icon-weihu{ background:url(/skin6/serstate.gif) 0 -75px no-repeat;}
.icon-huobao{ background:url(/skin6/serstate.gif) 0 -180px no-repeat;}
.fwq-icon{
    padding-right: 5px;
    width: 32px;
    height: 15px;
    margin: 2px 0 0 12px;
    text-indent: -999em;
    overflow: hidden;
    vertical-align: middle;
    _display: inline;
    float: left;
}
.icon-daikai-kf{
    margin: 2px 0 0 0 !important;
    padding-right: 2px !important;
}